=== debian/changelog ===
stun (0.97~dfsg-3) unstable; urgency=medium

  * Team upload
  * d/copyright: Convert to machine-readable format
  * fix lintian: cute-field
  * Apply newer debhelper level
  * fix lintian: trailing-whitespace
  * fix lintian: missing-explanation-for-repacked-upstream-tarball
  * Rewrite repack rules with Files-Excluded

  [ Victor Seva ]
  * upgrade Uploaders (Closes: #862627), VCS links and wrap-and-sort

 -- Bastian Germann <bage@debian.org>  Sat, 13 Apr 2024 11:52:55 +0000

stun (0.97~dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add breaks and replaces stun (<< 0.97~dfsg-1).  Closes: #788470.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 14 Feb 2016 19:20:14 +0100

stun (0.97~dfsg-2) unstable; urgency=medium

  * Fix init script PID file location and make variable handling somewhat more
    robust

 -- Kilian Krause <kilian@debian.org>  Mon, 22 Dec 2014 01:22:05 +0100

stun (0.97~dfsg-1) unstable; urgency=medium

  * New upstream version
  * stun-0.96.dfsg-xor-mapped-address: Fix stun.h following newer RFC 3489
    update. Thanks to Dr. Sebastian Kiesel!
  * Bump compat level to 9 and use new 3.0 quilt format rather than dpatch
  * debian/rules: Update to dh-style and introduce get-orig-source target
  * debian/patches/daemon_noverbose.patch: Removed. Incorporated upstream.
  * debian/patches/fix_non_i386.patch: Disable - seems fixed upstream
  * Fix purge issue when no IPs are configured (Closes: #663682)
  * Pull apart server and client (Closes: #676933)
  * Increase timeout from 1 ms to 1s in stun.cxx (Closes: #645671)
  * Ignore error in stop, i.e. daemon already shut down (Closes: #645948)
  * Update get-orig-source to remove all .svn and rfc*
  * Add Description to init script
  * Update init.d script to provide itself and depend on remote_fs
  * Source /lib/lsb/init-functions in init script
  * Update Vcs-Svn and Vcs-Browser URI in debian/control

 -- Kilian Krause <kilian@debian.org>  Sun, 21 Dec 2014 23:45:36 +0100

stun (0.96.dfsg-6) unstable; urgency=low

  [ Kilian Krause ]
  * Add Homepage field as added in dpkg-dev 1.14.6. (Closes: #620342, #615190)
  * Fixed debian/watch file.
  * Add status option to init file (Closes: #493970)

  [ Patrick Matthäi ]
  * Fixed spelling error in debian/changelog: s/standart/standard/.
    Thanks lintian.

 -- Kilian Krause <kilian@debian.org>  Tue, 24 May 2011 13:49:32 +0200

stun (0.96.dfsg-5) unstable; urgency=low

  * added manpage for stun and stund (Closes: #425827)
  * update init.d to complain with LSB
  * Bumped Debian policy standard to 3.7.2
    + compat set to 5
    + debhelper version raised
    + de-ignoring output from make distclean
  * Homepage added to debian/control
  * Added myself to Uploaders field
  * #DEBHELPER# token set to debian/stun.prerm

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat,  6 Jan 2007 22:57:01 +0100

stun (0.96.dfsg-4) unstable; urgency=low

  * Fix startup again. (Closes: #388037)

 -- Kilian Krause <kilian@debian.org>  Sat,  6 Jan 2007 22:53:52 +0100

stun (0.96.dfsg-3) unstable; urgency=high

  * Fix installation and don't try to forcibly start daemon 
    (Closes: #388037, #397074)

 -- Kilian Krause <kilian@debian.org>  Wed,  3 Jan 2007 20:44:06 +0100

stun (0.96.dfsg-2) unstable; urgency=low

  [ Mark Purcell ]
  * Add debian/README.Debian (Closes: Bug#369570)

  [ Kilian Krause ]
  * Use correct user to start/stop daemon. (Closes: #384113) 

 -- Kilian Krause <kilian@debian.org>  Sun, 22 Oct 2006 14:48:48 +0200

stun (0.96.dfsg-1) unstable; urgency=low

  * Initial Release.

 -- Kilian Krause <kilian@debian.org>  Mon,  2 Jan 2006 23:51:48 +0100
