=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_install:
	# we want to change the names too!
	install -m 755 server $(CURDIR)/debian/stun-server/usr/sbin/stund
	install -m 755 client $(CURDIR)/debian/stun-client/usr/bin/stun
	#install -m 755 tlsServer $(CURDIR)/debian/stun/usr/sbin/
	dh_install

override_dh_installinit:
	dh_installinit --name=stun
