=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=~dfsg \
   http://sf.net/stun/stund[_-]([\d\.]+)\.tgz
